\version "2.16.0"
\include "english.ly"

\include "../include/paper-1-part.ly" 
\include "../include/global-parts.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 
\include "../include/layout-parts.ly"

\header {
    % Things that change per piece:
    title = "14. Canzon quartadecima"
    subtitle = "Capricio"

    % Things that change per part:
    composer = "Giovanni Battista Grillo (late 16c-1622)"
    instrument = "Canzon quartadecima 'Capricio' (tenore)"
    partname = "Tenore (part 3 or 4)"

    % Unchanging:
    \include "include/distribution-header.ly"
    lastupdated = "2013-04-16"
    tagline = #'f
}

\include "../parts/14-canzon.ly"
    
\book {
    \bookOutputName "14-canzon-a4"
    \bookOutputSuffix "-3-tenore--tr8_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef "treble_8"
            \global 
            \tenoreXIV 
        >>
        \header {
            partname = "Tenore"
        }
     %   \include "../include/layout-parts.ly"
    }
}

\book {
    \bookOutputName "14-canzon-a4"
    \bookOutputSuffix "-3-tenore--al_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef alto
            \global 
            \tenoreXIV 
        >>
        \header {
            partname = "Tenore"
        }
     %   \include "../include/layout-parts.ly"
    }
}
